/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700);
body, body.preview {font-family: 'Source Sans Pro', sans-serif;}
h1{font-family: 'Source Sans Pro', sans-serif;}*/
@font-face {
    font-family: 'open_sanslight';
    src: url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.eot');
    src: url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.woff2') format('woff2'),
    url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.woff') format('woff'),
    url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.ttf') format('truetype'),
    url('/resources/sites/customer/fonts/opensans-light/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.eot');
    src: url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
    url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
    url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
    url('/resources/sites/customer/fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.eot');
    src: url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.woff2') format('woff2'),
    url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.woff') format('woff'),
    url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.ttf') format('truetype'),
    url('/resources/sites/customer/fonts/opensans-semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-----  Open Sans Light -----*/
.customer-news-teaser.home-default .teaser-header .customer-news-info a.news-link{
    font-family: 'open_sanslight',arial, helvetica, sans-serif;
}

/*-----  Open Sans Regular -----*/
body, body.preview{
    font-family: 'open_sansregular',arial, helvetica, sans-serif;
}

/*-----  Open Sans Semibold -----*/
.navbar-default .navbar-nav > li > a,
ul.sub-navigation li a{
    font-family: 'open_sanssemibold',arial, helvetica, sans-serif;
}

/*-----  behavior PIE -----*/
.list-play li a:after, .share-list li a,
.customer-news-icon

    /*---Bootstrap---*/
/*.img-circle,.img-rounded,.img-thumbnail,.table-bordered,select,textarea,input,code,pre,kbd,pre,
.input-group-addon,.btn,.dropdown-menu,.form-control,.panel,.well,.nav-tabs > li > a,.nav-pills > li > a,
.navbar,.navbar-nav > li > a,.navbar-toggle,.navbar-toggle .icon-bar,.breadcrumb,.pagination,
.pager li > a,.pager li > span,.modal-content,.tooltip-inner,.popover,.popover-title,.alert,
.thumbnail,.img-thumbnail,.label,.badge,.progress,.carousel-indicators li,.jumbotron*/{

    behavior:url(/pie.htc?1);
    position: relative;
}

/*-----  IE Backgrounds -----*/
.ie-white-col-right{
    background-color: #fff;
    border-left: 15px solid #f5f5f5;
}




/*-----  FlexRow -----*/
.flex-row,
.flex-row-teaser-white{
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}
.flex-row .col,
.flex-row-teaser-white .col{
    display: table-cell;
    float: none;
    height: 100%;
    vertical-align: top;
}
.flex-row .col .element,
.flex-row-teaser-white .col .element{
    height: 100%;
    position: static;
}

@media (max-width: 767px){
    .flex-row .col,
    .flex-row-teaser-white .col{
        float: left;
    }
}
/*
.row .flex-row-teaser-white{background-color: #fff;}
.flex-row-teaser-white .col{background-color: #fff;}*/


.share-list li a.share-item{background-color: #e5e5e5;}
/*
.no-svg header #header-content .brand-wrapper #brand {
    background-image: url("img/customer_logo_blau.png");
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/customer_logo_blau.png', sizingMethod='img/customer_logo_blau.png');

    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/customer_logo_blau.png', sizingMethod='img/customer_logo_blau.png')";
}
*/
#brand {
    /*behavior: url(/resources/sites/shared/backgroundsize.min.htc?2);*/
}